Package: rust-scroll-derive / 0.9.5-1

Metadata

Package Version Patches format
rust-scroll-derive 0.9.5-1 3.0 (quilt)

This package has no patches.